package com.base.track.model.enums;

public enum RelayPostEnums implements TypeList {

    TL01A("TL01A", 76.95),
    TL01B("TL01B", 176.76),
    TL01C("TL01C", 16.65),
    TL01D("TL01D", 76.4);

    private String key;

    private Double value;

    RelayPostEnums(String key, Double value){
        this.key = key;
        this.value = value;
    }
    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }

}
